# Generated by Django 2.1 on 2018-12-12 13:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0003_vmdisk'),
    ]

    operations = [
        migrations.AddField(
            model_name='vmdisk',
            name='disk_id',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='vmdisk',
            name='uuid',
            field=models.TextField(default='00000000-0000-0000-0000-000000000000', max_length=36),
        ),
    ]
